- type: sections
  path: config
  icon: mdi:cog
  # Layout
  max_columns: 3
  dense_section_placement: true
  layout: center
  # Style
  top_margin: false  
  background:
    opacity: 66
    alignment: center
    size: cover
    repeat: no-repeat
    attachment: fixed
    image: /api/image/serve/2b8644fea7b9001172f03d391937126e/original
  # Header
  header:
    card:
      type: markdown
      text_only: true
      content: |+
        ## *- coming soon -*

  sections:
    # A
    - type: grid
      cards:
        - name: Config A
          type: custom:bubble-card
          card_type: separator
          icon: mdi:cog
          show_name: true
          show_icon: true
          card_layout: large

    # B
    - type: grid
      cards:
        - name: Config B
          type: custom:bubble-card
          card_type: separator
          icon: mdi:cog
          show_name: true
          show_icon: true
          card_layout: large
    # C
    - type: grid
      cards:
        - name: Config C
          type: custom:bubble-card
          card_type: separator
          icon: mdi:cog
          show_name: true
          show_icon: true
          card_layout: large
        

    # Nav
    - type: grid
      cards:
        - type: custom:navbar-card
          template: mobile
          visibility:
            - condition: screen
              media_query: "(min-width: 0px) and (max-width: 767px)"
        - type: custom:navbar-card
          template: desktop
          visibility:
            - condition: screen
              media_query: "(min-width: 767px)"

